#include "mex.h"
#include "matrix.h"
#include "wfdb/wfdb.h"

/*
 * WFDB_wfdberror.c
 *
 */
 
/* Define order of output variables */
#define ERR_OUTPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  plhs[ERR_OUTPUT] = mxCreateString(wfdberror());
}
